CVE-2007-1265

high

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
28026Ubuntu 5.10 / 6.06 LTS / 6.10 : gnupg vulnerability (USN-432-1)NessusUbuntu Local Security Checks
high
24809Mandrake Linux Security Advisory : gnupg (MDKSA-2007:059)NessusMandriva Local Security Checks
high